Subject: Re: Starting usb in RPXlite(mpx850) board

From: Dan Malek <[email-masked]>
Date: Sat, 23 Jun 2001 12:56:28 -0400

Matthew Locke wrote:

> uh, I believe so.  If I remember correctly, USB is only supported on the
> 823 rpxlite DW.

...and, if I recall correctly, the CPM microcode patch to enable this
was written for the Rev. B 823(e).  I know it won't work on a Rev. A 823
part, and we never pursued making it work on an 850 due to lack of a
board
with USB.  It would also require the Rev. B 850 if there was any hope
of it working there.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/